VIRTUAL CREDIT CARD - Bug #16815

Android [TREATS][Convert transaction] Please show IDR currency for Treats cash confirmation

screen
26 June 2023 12:17 PM - hsulynn pang

Status: Closed Start date: 26 June 2023
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please show IDR currency for Treats cash confirmation screen when user do the convert transaction

History

#1 - 26 June 2023 12:25 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 26 June 2023 01:02 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 26 June 2023 04:53 PM - hsulynn pang
- File retest.jpeg added

tested

#4 - 27 June 2023 09:41 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#5 - 27 June 2023 11:20 AM - hsulynn pang

- Status changed from Resolved to Closed

Files

retest.jpeg 22.8 KB

19 April 2025

26 June 2023

hsulynn pang
